Dependencies for HsYAML-0.1.1.0

library
  • base (>=4.5 && <4.12)
  • bytestring (>=0.9 && <0.11)
  • containers (>=0.4.2 && <0.6)
  • dlist (>=0.8.0.4 && <0.9)
  • mtl (>=2.2.1 && <2.3)
  • parsec (>=3.1.13.0 && <3.2)
  • text (>=1.2.3 && <1.3)
  • if !impl(ghc>=8.0)
    • fail (>=4.9.0.0 && <4.10)
  • if !impl(ghc>=7.10)
    • nats (>=1.1.2 && <1.2)
yaml-test

Flags

NameDescriptionDefaultType
exe

Enable exe:yaml-test component

DisabledManual

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info